group:
  description: ''
  name: Transformer-man
  projects:
  - description: ''
    mirrorRelease: false
    name: yolo-deepsort-flask
    topic: ''
- name: 'yolo-deepsort-flask'
    description: ''
    mirrorRelease: false
    topic: ''
  